.portfolio_course{
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	background: #fff;
	/*min-height: 240px;*/
	border: solid 1px #fff;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	transition: all 0.5s;
}
.portfolio_course:hover {
	background: #00aeef;
}
.portfolio_course .course-img {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: relative;
	min-height: 263px;
}
.portfolio_course .course-img img {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: absolute;
	width: 100%;
}
.portfolio_course .course-img a h3 {
	margin: 0 0 0 0;
	padding: 10px 10px;
	position: absolute;
	bottom: -2px;
	width: 100%;
	background: rgba(0, 0, 0, 0.5) none repeat 0 0;
	font-family: "Lato", sans-serif;
	font-size: 21px;
	color: #fff;
	font-weight: 300;
	line-height: 30px;
}

.portfolio_sales .course-img {
    min-height: 250px!important;
    overflow: hidden!important;
}
.sales-training {
    min-height: auto!important;
    padding: 70px 0 50px!important;
}

/*---- Blog Detail Page ------*/

.bdetailsinner-banner {
	margin: 0 0 0 0;
	padding: 16px 0 0 0;
	min-height: 409px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.bdetailsinner-banner .container-fluid {
	max-width:1170px;
}
.bdetailsinner-banner h1 {
	margin: 0 0 0 0;
	padding: 120px 0 20px 0;
	color: #fefefe;
	font-family: "Lato", sans-serif;
	font-size: 48px;
	font-weight: 300;
	line-height: 54px;
	text-align: left;
}
.bdetailsinner-banner h1 span {
	font-weight:700;
	display:block;
	clear:both;
	line-height:65px;
}
.bdetailsinner-banner p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: "Lato", sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	max-width: 452px;
	text-align: left;
}
.testimonials #quote-carousel .carousel-inner .item {
    min-height: 260px;
}

.information-link p {
font-weight:300;
}

#check123
{
background-image: url('../../../app/webroot/img/frontend/footer-bg-new.jpg');
}

.trade_hide{
display:none !important;
}

#quote-carousel a
{
text-decoration:none
}
.header-search-btn12 {
    color: #fff;
    background-color: #000!important;
    border:1px solid #fff;
    border-radius: 50%;
    padding: 7px 8px;
    height: 39px;
    width: 39px;
    position: relative;
    box-sizing: border-box;
    display: block;
}
.header-search-btn13 {

    border:2px solid #fff;
    padding: 6px 7px;
    
}
.effect123{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.no-padding{
	padding:0px
}

.terms-wrap ul {
 padding-bottom:30px!important;
 padding-left:20px!important;
}

.terms-wrap h2 {
    padding: 0 0 15px!important;
}

.terms-wrap p{
 padding-left:0!important;
}

.terms-wrap {
    font-weight: 300!important;
}

.tp-widget-wrapper.visible{
    color:white !important;
    font-size:16px !important;
}
.lightgreybg{
	background:#FBFBFB	
}
/* Added 31st jan 2019 */
/* Arrows */
.slick-prev,
.slick-next{font-size: 0;line-height:0;position: absolute;top:50%;display: block;width: 20px;height: 20px;padding: 0;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;color: transparent;border: none;outline: none;background: transparent;}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focu{color: transparent;outline: none;background: transparent;}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{opacity: 1;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{opacity: .25;}
.slick-prev:before,
.slick-next:before{font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left: -25px;}
[dir='rtl'] .slick-prev{right: -25px;left: auto;}
.slick-prev:before{content: '←';}
[dir='rtl'] .slick-prev:before{content: '→';}
.slick-next{right: -25px;}
[dir='rtl'] .slick-next{right: auto;left: -25px;}
.slick-next:before{content: '→';}
[dir='rtl'] .slick-next:before{content: '←';}
.slick-slide {margin: 0px 20px;}
.slick-slide img {width: 100%;}
.slick-prev:before,
.slick-next:before {color: black;}
.slick-slide{transition: all ease-in-out .3s;opacity: 1;}
.slick-active {opacity: 1;}
.slick-current {opacity: 1;}
.blog_category_slider a {color: #fff;padding: 10px 5px;line-height: 25px;font-size: 14px;border-radius: 0px;text-transform: uppercase;font-weight: 600;display: block;text-align: center;}
.blog_category_slider button {top: 46%;border-radius: 3px;color: #fff;}
.blog_category_slider .slick-prev:before {content: '\f104';font-family: FontAwesome;color:#000;}
.blog_category_slider .slick-next:before {content: '\f105';font-family: FontAwesome;color:#000;}
.green-box-category{background: #67CAF9;}
.blue-box-category{background: #2098D1;}
.blog_category_slider{margin-bottom: 40px;}
.blog_category_slider a:hover{text-decoration:none;}
.blog_category_slider .slick-prev {left: -10px;}
.blog_category_slider .slick-next {right: -10px;}
.news-detail-new h1{font-size:2em !important;font-weight:400 !important;padding-top:35px !important;text-align:left !important;}
.news-detail-new h5{border-bottom:none !important;padding-top:0px !important;}
/* Added 04 02 2019 */
@media screen and (max-width: 1024px) {
.news-detail-new h1{font-size:3vw !important;}
}
@media screen and (max-width: 767px) {
.news-detail-new{padding: 100px 0 50px 0;}	
.news-detail-new h1{font-size:6vw !important; margin:50px 0 0 0;}
.news-detail-new h5{ padding:0 0 10px 0; margin:0; font-size: 17px !important;font-weight: 400;}
.text-img h1, .text-img h2{ font-size:4vw;}
/*.phone-no span{font-size: 26px !important;width: 29px;}*/
.phone-no span{width: 29px;}
.news-detail-new p {font-size: 18px !important; line-height: 30px !important;font-weight: 400 !important;}
}